Author Topic: Upgrading 6.0 to 6.3 - New License required?  (Read 1800 times)

rtaege

  • Sr. Member
  • ****
  • Posts: 28
Upgrading 6.0 to 6.3 - New License required?
« on: May 15, 2012, 09:03:31 PM »
We're upgrading from 6.0 to 6.3. I tried installing our old license in the new 6.3 supervisor GUI on our license server, but I'm getting the 0/2 message in the title bar.

I looked in our license and there is a line that says version =  6.0. Do I need a new license or am I missing something? Thanks.

Darrin

  • Guest
Re: Upgrading 6.0 to 6.3 - New License required?
« Reply #1 on: May 15, 2012, 09:15:18 PM »
You will need to request a new Qube! license when upgrading to a different major point release (6.1.x to 6.2.x) but not for minor releases (6.3.0 to 6.3.4).